uuid: 89ff9bda-1504-466f-a6bb-40cf11dc69d2
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.webform_default
  module:
    - contact
    - contextual
    - file
    - file_entity
    - filter
    - fontawesome
    - honeypot
    - media
    - samlauth
    - shortcut
    - sitemap
    - system
    - toolbar
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'access contextual links'
  - 'access fontawesome additional settings'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access site-wide contact form'
  - 'access sitemap'
  - 'access toolbar'
  - 'bypass honeypot protection'
  - 'create files'
  - 'delete own files'
  - 'download any audio files'
  - 'download any document files'
  - 'download any image files'
  - 'download any video files'
  - 'use text format basic_html'
  - 'use text format webform_default'
  - 'view files'
  - 'view media'
  - 'view own files'
  - 'view own private files'
  - 'view sp metadata'
